[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# EUpdateError.Destroy

Free the EupdateError instance

## Declaration

Source position: db.pas line 91

`public destructor EUpdateError.Destroy; override;`

## Description

Destroy frees the original exception object (if there was one) and then calls the inherited destructor.

## Errors

If the original exception object was already freed, an error will occur.

## See also

EUpdateError.OriginalException |  | Originally raised exception

Documentation generated on: Feb 26 2014